Subject: Re: [lojban] ce'u once again

From: Invent Yourself <[email-masked]>
Date: Mon, 1 Apr 2002 10:39:18 -0500 (EST)

On Sat, 30 Mar 2002, Nick Nicholas wrote:

> Sorry to scratch old wounds, but I'm revising the lessons now that
> I've got a spare couple of days, and inevitably my discussion of {ka}
> comes up for review. I'd like people to have a look at it, now
> tempers have died down, and tell me if they think it coheres.
>
> In particular, a reviewer suggested to me that I can't claim a
> property applying to a specific individual is a fact, with the
> example "Fred's illness is more debilitating than George's". I agree,
> but would content 'illness' here is neither a fact nor a quality, but
> a state (i.e. an event); and if this was a non-stative event, like
> running (Fred's running is more debilitating than George's), we
> wouldn't even think this involved a quality.

le jei F ruble ri'a le F terbi'a cu zmadu le jei G ruble ri'a le G terbi'a

-- 
"You know, it's a funny thing, every one of the bastards that are out for
legalizing marijuana is Jewish. What the Christ is the matter with the Jews,
Bob? What is the matter with them? I suppose it is because most of them are
psychiatrists." -- President Nixon, 26 May 1971